## conboy 0.5.2

=== src/tracker/Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# src/tracker/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = ../..

pkgdatadir = $(datadir)/conboy
pkglibdir = $(libdir)/conboy
pkgincludedir = $(includedir)/conboy
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i486-pc-linux-gnu
host_triplet = i486-pc-linux-gnu
subdir = src/tracker
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(pluginlibdir)"
pluginlibLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(pluginlib_LTLIBRARIES)
am__DEPENDENCIES_1 =
libtracker_module_tomboy_notes_la_DEPENDENCIES =  \
	$(am__DEPENDENCIES_1)
am_libtracker_module_tomboy_notes_la_OBJECTS = tomboy-notes.lo
libtracker_module_tomboy_notes_la_OBJECTS =  \
	$(am_libtracker_module_tomboy_notes_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libtracker_module_tomboy_notes_la_SOURCES)
DIST_SOURCES = $(libtracker_module_tomboy_notes_la_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/conny/workspace/conboy/missing --run aclocal-1.9
ALL_LINGUAS = de fr it pt_BR
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/conny/workspace/conboy/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/conny/workspace/conboy/missing --run autoconf
AUTOHEADER = ${SHELL} /home/conny/workspace/conboy/missing --run autoheader
AUTOMAKE = ${SHELL} /home/conny/workspace/conboy/missing --run automake-1.9
AWK = gawk
CATALOGS =  de.gmo fr.gmo it.gmo pt_BR.gmo
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -Wall -ansi -Wmissing-prototypes -Wmissing-declarations
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GCONF_CFLAGS = -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GCONF_LIBS = -lgconf-2 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
GETTEXT_PACKAGE = conboy
GMOFILES =  de.gmo fr.gmo it.gmo pt_BR.gmo
GMSGFMT = /scratchbox/tools/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
HILDON_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_CAVES_RULE = %.caves:     %.caves.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DESKTOP_RULE = %.desktop:   %.desktop.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DIRECTORY_RULE = %.directory: %.directory.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_EXTRACT = /scratchbox/devkits/doctools/bin/intltool-extract
INTLTOOL_KBD_RULE = %.kbd:       %.kbd.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -m -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_KEYS_RULE = %.keys:      %.keys.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -k -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_MERGE = /scratchbox/devkits/doctools/bin/intltool-merge
INTLTOOL_OAF_RULE = %.oaf:       %.oaf.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -p $(top_srcdir)/po $< $@
INTLTOOL_PERL = /scratchbox/tools/bin/perl
INTLTOOL_POLICY_RULE = %.policy:    %.policy.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PONG_RULE = %.pong:      %.pong.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PROP_RULE = %.prop:      %.prop.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SCHEMAS_RULE = %.schemas:   %.schemas.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -s -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVER_RULE = %.server:    %.server.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVICE_RULE = %.service: %.service.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SHEET_RULE = %.sheet:     %.sheet.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SOUNDLIST_RULE = %.soundlist: %.soundlist.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_THEME_RULE = %.theme:     %.theme.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UI_RULE = %.ui:        %.ui.in        $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UPDATE = /scratchbox/devkits/doctools/bin/intltool-update
INTLTOOL_XAM_RULE = %.xam:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_XML_NOMERGE_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u /tmp $< $@
INTLTOOL_XML_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
JSON_CFLAGS = -I/usr/include/json-glib-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
JSON_LIBS = -ljson-glib-1.0 -lgobject-2.0 -lglib-2.0  
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/conny/workspace/conboy/missing --run makeinfo
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT_OPTS = -c
MSGMERGE = /scratchbox/tools/bin/msgmerge
NMEDIT = 
OBJEXT = o
OSSOSETTINGS_CFLAGS =  
OSSOSETTINGS_LIBS =  
OSSO_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include  
OSSO_LIBS = -losso -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
PACKAGE = conboy
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
POFILES =  de.po fr.po it.po pt_BR.po
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
RANLIB = ranlib
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
TRACKER_CFLAGS = -DDBUS_API_SUBJECT_TO_CHANGE -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
TRACKER_LIBS = -ltrackerclient -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
USE_NLS = yes
VERSION = 0.5.2
XGETTEXT = /scratchbox/tools/bin/xgettext
XML2_CFLAGS = -I/usr/include/libxml2  
XML2_LIBS = -lxml2  
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i486-pc-linux-gnu
build_alias = 
build_cpu = i486
build_os = linux-gnu
build_vendor = pc
datadir = ${datarootdir}
datarootdir = ${prefix}/share
desktopentrydir = 
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
exec_prefix = ${prefix}
hildoncpdesktopentrydir = /usr/
hildoncplibdir = /usr/lib/hildon-control-panel
hildondesktopentrydir = /usr/share/dbus-1/services
hildoniconthemedir = /home/conny/.icons/hicolor
hildonstatusbarplugindir = 
host = i486-pc-linux-gnu
host_alias = 
host_cpu = i486
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
icon_26x26dir = ${datarootdir}/icons/hicolor/26x26/hildon
icon_34x34dir = ${datarootdir}/icons/hicolor/34x34/hildon
icon_40x40dir = ${datarootdir}/icons/hicolor/40x40/hildon
icon_50x50dir = ${datarootdir}/icons/hicolor/50x50/hildon
icon_scalabledir = ${datarootdir}/icons/hicolor/scalable/hildon
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/conny/workspace/conboy/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = /usr/share/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
pdfdir = ${docdir}
pluginlibdir = /usr/lib/hildon-desktop
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}

=== debian/changelog ===
conboy (0.5.2) stable; urgency=low

  * Added pt_BR translation
  * Should now auto-rotate on a Fremantle device
  
 -- Cornelius Hald <hald@icandy.de>  Wed, 19 Jul 2009 12:36:12 +0200

## conboy 0.5.3

=== src/tracker/Makefile ===
--- 
+++ 
@@ -186,7 +186,7 @@
 TRACKER_CFLAGS = -DDBUS_API_SUBJECT_TO_CHANGE -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
 TRACKER_LIBS = -ltrackerclient -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
 USE_NLS = yes
-VERSION = 0.5.2
+VERSION = 0.5.3
 XGETTEXT = /scratchbox/tools/bin/xgettext
 XML2_CFLAGS = -I/usr/include/libxml2  
 XML2_LIBS = -lxml2

=== debian/changelog ===
conboy (0.5.3) stable; urgency=low

  * Should now really auto-rotate on a Fremantle device
  
 -- Cornelius Hald <hald@icandy.de>  Tue, 25 Aug 2009 09:41:02 +0200

## conboy 0.5.4

=== src/tracker/Makefile ===
--- 
+++ 
@@ -90,13 +90,13 @@
 CATOBJEXT = .gmo
 CC = gcc
 CCDEPMODE = depmode=gcc3
-CFLAGS = -g -O2 -Wall -ansi -Wmissing-prototypes -Wmissing-declarations
+CFLAGS = -O0 -g -Wall -ansi -Wmissing-prototypes -Wmissing-declarations
 CPP = gcc -E
 CPPFLAGS = 
 CXX = g++
 CXXCPP = g++ -E
 CXXDEPMODE = depmode=gcc3
-CXXFLAGS = -g -O2
+CXXFLAGS = -O0 -g
 CYGPATH_W = echo
 DATADIRNAME = share
 DEFS = -DHAVE_CONFIG_H
@@ -186,7 +186,7 @@
 TRACKER_CFLAGS = -DDBUS_API_SUBJECT_TO_CHANGE -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
 TRACKER_LIBS = -ltrackerclient -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
 USE_NLS = yes
-VERSION = 0.5.3
+VERSION = 0.5.4
 XGETTEXT = /scratchbox/tools/bin/xgettext
 XML2_CFLAGS = -I/usr/include/libxml2  
 XML2_LIBS = -lxml2

=== debian/changelog ===
conboy (0.5.4) stable; urgency=low

  * Fixed bug #5088. Conboy is saving a xml format that is incompatible with Tomboy
  
 -- Cornelius Hald <hald@icandy.de>  Sat, 5 Sep 2009 15:34:53 +0200

=== debian/control ===
Source: conboy
Section: user/utilities
Priority: optional
Maintainer: Cornelius Hald <hald@icandy.de>
Depends: libjson-glib (>= 0.6.0)
Build-Depends: debhelper (>= 4.0.0), intltool, libhildon1-dev, libosso-dev, libgconf2-dev, libxml2-dev, libjson-glib-dev, osso-af-settings, mce-dev
Standards-Version: 3.6.0

Package: conboy
Architecture: any
Depends: ${shlibs:Depends}
Description: Conboy is a note taking application. It is a port of the famous Tomboy written in C.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABmJLR0QA/wD/
 AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH1wUGBx8zWaEv
 lgAABTRJREFUSMetls9vXFcVxz/n3Pvum58ej8e/4vhHYojr1JDEKaSlEgKT
 thJqSwssEFKqikX/hG6KQGxYIDbsWCFE6QKxQ2JTCQgUBEGIOm2ahJamjVPb
 sce1Z5yZ8fx877J4U8ehiArqI11dnfPuu9/zPe+rc55wiHZhKSf5bOboaGH4
 86bTM2vVrd91fO/2T39T8/awQJ49n5PAumNzEye+/fDU6a/ZW6vy8s7uS2/6
 7vNASw+LSSaTPTN//0M/Pn/miWcXy1KcffXW4FQ1eizwMgnwsRl969EBl8um
 vnDf3MJ3F8595cF6MGZvXLrGRmW9d3O0cysSX/3YQBeWcmE+m3n61MLs9xcX
 po6HrVe03DjLa6OZ6M2j0cW3g+gF72X7/wa6sJQjMJLJ5bLPfHZx/vlPz8/M
 antDdjZXeHdjrbG2E728kfbf8125+tLFugeQgxf86We2ZIPgvBoZ6Yd8sokX
 j0fwIH5zM9LLrxcW5ufOfHN+dnyot3tDtstrvLHSiDum+9r0dO8HpaHWrx55
 rtP64O59Rpd+DiZMvzB0dPo5F/owyUD6YAqiCIY7Nfw/3m7J4qljwfGJkja3
 r7F+e5Ob2x2OLY7L6bOj93f3qj+qbLzVgM6vPwQU9SikC5mHi8OaJ1q5SwZF
 JACxlMuGK8s5psZOM1KwNLeusrK2xc1qm1MPZTl7zokLO2G7PTVer6x+HXb3
 gfbl7ZWFdD4/Kb6Cj+/g4xo+boBvEsdN1lZbvHppgImhRYazXWq3r3D9nU3e
 2+vwxccHeeBcAec80CaVSWFd7sSfXyRzD9AfXgQRmcrk84M+3u0/EkQsiKVa
 DXh9eZITM5+j6NpU1q5w/d1tqhrx2FMl5k4OEIQhIiEqDlVPemDsaBzLyXuA
 TIwNUrkHg9A4Hzf6OAbE4r3l+rU8M3OPMzQzz261zPI7NXREeeobo0zO5BB1
 iISIhqAhQpt8cbqkqrOXfnIASBWTyuZPqzYCiBM2KKBsbCiNO1OMjZZo7jV4
 41abiXnHl75cpFhKoRogEiS7OkQdEOPSRWfDgZM9wRwQgxkP04VJlargAVEQ
 S72hLF8eYbc1zR9/+wu8bDL/GcfxTwwiElCrCcYq1lqMCbCBw6hFxOJC43JD
 s0vVzuUfQtS0Fy+CruvJMG3H8c2+pBUQNtaFaqVGafgVZo4rhWIK0YDKrkck
 xjmSFULoFDEGYxKGxiKp7JFJ0asTV38Z3bBuFSPWzriUyUP7QNmEIxOGp7/q
 yeYsiEsWFiREJCmVMUm5VN1++ZAAI57C6Cdntlf/ulRttlbU98i7dO4BG/QE
 un0hCCJKLq/k8wZVxRjBGiUIDIE1uMAQBAZjDEYNqol4ICmdiCGTHwqyxWNP
 gh6xKANhJv8p6wKIh/s4ASJJZqhDxYEmsUTyIajt+8kZxCGSwuOIIkO72aVe
 +SftxpbxPg6teBlr79VLlXIKfAERScSAIqKIGEQ8SAR0EOkh0t1vSahJzsdC
 r9cmino0GntsvX+bwIkPfauuQtUGYXogl82GOSp437rbefx/699y94hPXAEC
 hdhDKoDBMdCgILs1M1utv5+zqsaF3tlUW/Gx3b/GH2jt/kDsINR/8u95R0Ia
 USeMPM62Wt74GEUVOTA15EP5/9tM+Qg/6ftCHKObOxLY9zai/JFSz3jrwfvD
 /ClCfESn03PL1ynaciXaq7U69UxYGPmID/M/m4+FenP3TnnHR/b3f+v+Jequ
 fSedWp/1Hj1cSsTrW/7K36/x1gf9Juwv4XAtGVDQ/hcIxNUsbLoFZgAAAABJ
 RU5ErkJggg==

## conboy 0.5.5

=== src/tracker/Makefile ===
--- 
+++ 
@@ -34,8 +34,8 @@
 NORMAL_UNINSTALL = :
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
-build_triplet = i486-pc-linux-gnu
-host_triplet = i486-pc-linux-gnu
+build_triplet = arm-unknown-linux-gnueabi
+host_triplet = arm-unknown-linux-gnueabi
 subdir = src/tracker
 DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
@@ -76,27 +76,28 @@
 ETAGS = etags
 CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/conny/workspace/conboy/missing --run aclocal-1.9
+ACLOCAL = ${SHELL} /home/conny/workspace/conboy_0.5.5/missing --run aclocal-1.9
 ALL_LINGUAS = de fr it pt_BR
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/conny/workspace/conboy/missing --run tar
-AR = ar
-AUTOCONF = ${SHELL} /home/conny/workspace/conboy/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/conny/workspace/conboy/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/conny/workspace/conboy/missing --run automake-1.9
+AMTAR = ${SHELL} /home/conny/workspace/conboy_0.5.5/missing --run tar
+AR = arm-linux-gnueabi-ar
+AUTOCONF = ${SHELL} /home/conny/workspace/conboy_0.5.5/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/conny/workspace/conboy_0.5.5/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/conny/workspace/conboy_0.5.5/missing --run automake-1.9
 AWK = gawk
+BACKUP_CATEGORY = other
 CATALOGS =  de.gmo fr.gmo it.gmo pt_BR.gmo
 CATOBJEXT = .gmo
-CC = gcc
+CC = arm-linux-gnueabi-gcc
 CCDEPMODE = depmode=gcc3
-CFLAGS = -O0 -g -Wall -ansi -Wmissing-prototypes -Wmissing-declarations
-CPP = gcc -E
+CFLAGS = -Wall -g -O2 -Wall -ansi -Wmissing-prototypes -Wmissing-declarations -DMAEMO_VERSION=\"5.0-beta\" -DMAEMO_VERSION_MAJOR=5
+CPP = arm-linux-gnueabi-gcc -E
 CPPFLAGS = 
-CXX = g++
-CXXCPP = g++ -E
+CXX = arm-linux-gnueabi-g++
+CXXCPP = arm-linux-gnueabi-g++ -E
 CXXDEPMODE = depmode=gcc3
-CXXFLAGS = -O0 -g
+CXXFLAGS = -g -O2
 CYGPATH_W = echo
 DATADIRNAME = share
 DEFS = -DHAVE_CONFIG_H
@@ -155,7 +156,7 @@
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/conny/workspace/conboy/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/conny/workspace/conboy_0.5.5/missing --run makeinfo
 MKINSTALLDIRS = ./mkinstalldirs
 MSGFMT = /scratchbox/tools/bin/msgfmt
 MSGFMT_OPTS = -c
@@ -178,20 +179,20 @@
 POSUB = po
 PO_IN_DATADIR_FALSE = 
 PO_IN_DATADIR_TRUE = 
-RANLIB = ranlib
+RANLIB = arm-linux-gnueabi-ranlib
 SED = /scratchbox/tools/bin/sed
 SET_MAKE = 
 SHELL = /bin/sh
-STRIP = strip
+STRIP = arm-linux-gnueabi-strip
 TRACKER_CFLAGS = -DDBUS_API_SUBJECT_TO_CHANGE -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
 TRACKER_LIBS = -ltrackerclient -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
 USE_NLS = yes
-VERSION = 0.5.4
+VERSION = 5.0-beta
 XGETTEXT = /scratchbox/tools/bin/xgettext
 XML2_CFLAGS = -I/usr/include/libxml2  
 XML2_LIBS = -lxml2  
-ac_ct_CC = gcc
-ac_ct_CXX = g++
+ac_ct_CC = 
+ac_ct_CXX = 
 ac_ct_F77 = 
 am__fastdepCC_FALSE = #
 am__fastdepCC_TRUE = 
@@ -203,11 +204,11 @@
 am__tar = ${AMTAR} chof - "$$tardir"
 am__untar = ${AMTAR} xf -
 bindir = ${exec_prefix}/bin
-build = i486-pc-linux-gnu
-build_alias = 
-build_cpu = i486
-build_os = linux-gnu
-build_vendor = pc
+build = arm-unknown-linux-gnueabi
+build_alias = arm-linux-gnueabi
+build_cpu = arm
+build_os = linux-gnueabi
+build_vendor = unknown
 datadir = ${datarootdir}
 datarootdir = ${prefix}/share
 desktopentrydir = 
@@ -219,29 +220,17 @@
 hildondesktopentrydir = /usr/share/dbus-1/services
 hildoniconthemedir = /home/conny/.icons/hicolor
 hildonstatusbarplugindir = 
-host = i486-pc-linux-gnu
-host_alias = 
-host_cpu = i486
-host_os = linux-gnu
-host_vendor = pc
+host = arm-unknown-linux-gnueabi
+host_alias = arm-linux-gnueabi
+host_cpu = arm
+host_os = linux-gnueabi
+host_vendor = unknown
 htmldir = ${docdir}
 icon_26x26dir = ${datarootdir}/icons/hicolor/26x26/hildon
 icon_34x34dir = ${datarootdir}/icons/hicolor/34x34/hildon
 icon_40x40dir = ${datarootdir}/icons/hicolor/40x40/hildon
+icon_48x48dir = ${datarootdir}/icons/hicolor/48x48/hildon
 icon_50x50dir = ${datarootdir}/icons/hicolor/50x50/hildon
 icon_scalabledir = ${datarootdir}/icons/hicolor/scalable/hildon
 includedir = ${prefix}/include
-infodir = ${datarootdir}/info
-install_sh = /home/conny/workspace/conboy/install-sh
-libdir = ${exec_prefix}/lib
-libexecdir = ${exec_prefix}/libexec
-localedir = /usr/share/locale
-localstatedir = ${prefix}/var
-mandir = ${datarootdir}/man
-mkdir_p = mkdir -p --
-oldincludedir = /usr/include
-pdfdir = ${docdir}
-pluginlibdir = /usr/lib/hildon-desktop
-prefix = /usr
-program_transform_name = s,x,x,
-psdir = ${docdir}
+infodir = ${prefix}/share/info

=== debian/changelog ===
conboy (0.5.5) stable; urgency=low

  * Fixes bug #5222 Backup not working
  * Fixes bug #5118 XB-Maemo-Display-Name not used in debian/control
  * Fixes bug #5176 Toolbar icons are scaled
  * Fixes bug #5193 Find bar entry not focused when opened
  * Fixes bug #5223 Use big package icon in Fremantle
  * Fixes bug #5224 Zoom buttons do not work in Fremantle
  * Fixes bug with virtual keyboard and portrait mode
  
 -- Cornelius Hald <hald@icandy.de>  Mon, 28 Sep 2009 12:20:31 +0200

=== debian/control ===
Source: conboy
Section: user/utilities
Priority: optional
Maintainer: Cornelius Hald <hald@icandy.de>
Depends: libjson-glib (>= 0.6.0)
Build-Depends: debhelper (>= 4.0.0), intltool, libhildon1-dev, libosso-dev, libgconf2-dev, libxml2-dev, libjson-glib-dev, osso-af-settings, mce-dev
Standards-Version: 3.6.0

Package: conboy
Architecture: any
Depends: ${shlibs:Depends}
Description: Conboy is a note taking application. It is a port of the famous Tomboy written in C.
XB-Maemo-Display-Name: Conboy
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
 fAhkiAAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAnm
 SURBVGiB1ZlpjFXlGcd/z/uec+/MnXtnZRZR9qUoII2KCwiKIAgaacWlNAJF
 W9vaql9MY6u16Qcb02iatEnbNHUBY2pqY7dUpNZQIwODhbEQlkEQhn2bGWaY
 mbvMPed9++GeO3Pnzp0BNJXxSZ57znm38/8/23nPPWKt5Yss6lID+KzyhSfg
 XGoAg8m3rxM3EYsusyKjsPLn1zZ07C80ToZjDqy4LTojpGX97Bk3lI6PVIT+
 vm1jurUn/sKr73b8OH/ssCOw8rboorDrvvXU1x+PTOiqgb17SR/YzbOJxsQx
 k5q7dkP31tzxwyoHVi4s/06sJPqX51Y8FZlwOgqNjdDYiP/fJuYl3bDj6m/m
 zxkWOSAisnpB7MWxYyY9umzZs+HjKYu0NlDd2Ej7qVMc6umhNWFQURvLn3vJ
 PfD4Egk/vDD21ymTp3337q/9LHy2uIyWaJRtc+dyOJGgKZnkY5uivjidSqXt
 z/PnX1IPrFpQWuWo2HtXTR49ZenimWHtb6DkeAWHamaQ9n12T51KS/sxdkxT
 8YS2615b37k9f41L5oEV88omOsruuPn6qVO/eteisHZcUp3NxNtfQu/fhed5
 tJaHqZ9KvAX/Ny//s/O+QutcEg+smF86y3FZt3TR7Oj0adMUQKKliXjLHgAS
 RzeR6Gjn/SPrEymxj675V9ealwdZ63Mvo6sWxB5wXPeVlffMKx49ehxg6DrR
 SKrjCADNp9Lsadb+wTNnu3zP3LVmw7mNQ633uRJ46PbypyORoqdXP7CouLKq
 Guv3cO5YA168FWth1+EkO5sTqdYu77ifUvPXvt9+8HxrnpfAlt9LrSniAywT
 jUE+DXBrYWNDER2d1Tx472IikRh+TyedRzfj93ST9i2N+5N8fDxONJpmwa0J
 QiFrtVJNos28G5bbU4Otfd4c8F1+V149cdLlX5qFEwoFrVLgKCAK0IhkrzWp
 pM9vX3wHRzusXn4brhsiHT9D57EtWD9NPGX4z74En5xKc/3NM3hg9QKU0lhj
 5FjT21eeam54F7j6UxNQmgUjRo3HpjeS6j4wyKgMWFCI6ICEoqND8etfGiaO
 nsz8W+Ygokh1NNN1cjtYQ1unz9Z9cQ61pFi6rIw5t57B73oDH4XoCi6bfDun
 mxum8VNR/MSagviGAt/8qhQZI5HiWB3WOzEkeEFnwEvmePy44oXnDTOvnsmC
 W29BRBE/s5OuEx+BNRxpSbNpT5zDrSm+9b0RzJ1XhogD4oI4YLrRTohwSS31
 Y7hjMIxDeuCYsCxSWmVFkmJNYkjwiOo937NHWPuyZdmS+UwYPx5rfbqOb6Wn
 8zjWQtOxFHuOJEkanx88cxk1dWFAISgQCewqWNNGWc0kiXedvBd4+6IJKOHu
 0so6Md5gOaQymgO+vl545x8u37h/ITU1dRg/SeeRzXjJdnxj+ehAkn0nEpRV
 OjzxxBWUlDiIqN61MudBPpmzlFVP4syhTfMGwzh0DmjmRMpHYAsSUL3hAhnw
 Bw8q3lsf4uHliykrrcLvOce5I5sx6TiJHsvWfXH2n0wy/cvFLF9Vg6OdIPFV
 H4mAgIgC005x2TVYy6hBjTwUfjHURkprGeiBbOj03dyi+OMfDPfd9xWqZ9yB
 CRdx7nA9Jh2nvdunflecpmNJFt5ZzoMP1eE4bmAAJ4j9jGauM3lgTTeh4iqU
 Ltb/flXGXhSBLWvlanFLlOOGsf7ZAdOkN3QyJD5sgLJYHaOmzkK0S9HI6YSq
 JnCizaN+dzcHziRY/Ug1CxZV5iS7k6levcD7kxDRYDooq5tiHcuDF0XAg+Vl
 VbXWeKcB239KDnBBkUop/vaWzx1LFmF6uvG6W/DjrVA6loa93bQm0jz5o5FM
 nxHrA4zO8YAe1BuYDipqrhLtyOJCOAfNAREWxSprCiRwYH0kUzFEsf5tw/U3
 ziZUHMOLt9GT7GLvju18sPkjojH44eOXEysN9RKXvPzJtOVWsj4DWdNBScUk
 lHZmXCyBK4tLa7F+7itoUOaCUicoWlqEbY3FrGvcwe07jnLlFZbtuw4zdXqY
 +1dEGTOuEsShOx48t4MCo7WglKC0QiuF1llCWXJBUttOimKjMYaSdb+S8OLH
 bOq8BLa8LqVYpygUqaCn43QurUAzRHwj/OkNn7OdhmvGpHC9TspHFvH9JRWE
 Qg7GKE61GLA+Fpt1GFqDo8FxwdGC44DjGBxX4ziKkKv6wgoQUkQrJ1jjN90L
 vH5eAr7hnmhljcVvF2y6n1skWFIQ9u+DPU0+06cmuWF2iNHjovhG4fsa3+97
 IPUjni2R2bBBIcpBaQfHcXAdB6VzHo5orGmjZtwt0tX2yRMXRADD0tLKGjF+
 AetLHyDfg+eeLyZW6iAEFaX3qLForNVYMokqSqMk51y5iNI5CZ21ug6SPcgH
 /wSVI2dzYNsr12x+SSpveti2ZVEVrEJKM7ukvCav/ufsPINgvmqaJhbLTWhB
 AlVK0FrhupmQCLkK18mEiHYUWmV2rRIkhfRWtVzw2WMPWqepGTtXmZBa2Q9r
 Pvg33xRtLCOKojVY73Re70ASA9pzvTXAa3melLwwE9U7NluJspXKmhPUTbxT
 lHKe3P2mZPf1AwmMSnJdOFIuIh7WdBYGP9RR8tvJac/VfEPkEs6SCiqRKkGp
 akIlI9FOcd3ZOM9nlx2QA8Zyf2lVHdY7k8PP5t34YmSwOYUMoEFKEBVBVARU
 JaJr8dIerUc+pHn7a3hevL4oxTODEhBhUbSsEnGuIFS+MrAGiO2faLlP4r66
 nfNi0/tgyqk8ue3Z/ZRkgIuEMAb8dBwv1Y3X00V321ZOHdpEsusouEVEK8cQ
 P7PLXPuIjQ9KwFrGHdy5Geym3h2EFfrvJgKDCZJpVxkrKhFsEN9iyYnzILl7
 56ogebP94HsprJ9GuRqD0JO2tJ3zONluUQ5UV6UZWVaKNVybC6OQB5JTbroz
 omgGk8zvzmEacJLMSfa/Acn2ie0d12987m9On3IEpVTWiP3E8y1eGpySy2ju
 iKhNa2TCrFX2k4IEjKHSjRv8wzsHB58lO8h5oeuLkfy5bqBqRC2hUNhLJeLV
 QGECAGKi6Iobg3geJmItyh2J9XeLqD6OBQlYvxP/bMPnB+5CpeImlAi+7Sv/
 hT2gioenB8K1wB7UeT3gnRueHiifiQHwz0NA9DD1QKgKZT8mtyIPIKAU51KJ
 06UhBKyf1/tZastnl7TXRsrzHN/Qkm0b6AHhsb0HtvzC+lR+ruguRBRJrXll
 zmq7O9t0QX+vi4gDFAHFQDjQUI5mS7UTaPCy22+XZgETqA94wTEdaE+gaSAF
 JIAuIGXtgFDow3ax3wdEevfAehASueDzd7v5JHKBp4JrHzD2AoH9Xz5wBCQL
 yoUCu+B7Dbcv9Rcr/wNmArLWkmPEkQAAAABJRU5ErkJggg==

## conboy 0.5.6

=== debian/changelog ===
conboy (1:0.5.6) stable; urgency=low

  * Fixes rotation with latest Fremantle firmware
  
 -- Cornelius Hald <hald@icandy.de>  Wed, 07 Oct 2009 16:36:32 +0200

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Cornelius Hald <hald@icandy.de>
 Depends: libjson-glib (>= 0.6.0)
-Build-Depends: debhelper (>= 4.0.0), intltool, libhildon1-dev, libosso-dev, libgconf2-dev, libxml2-dev, libjson-glib-dev, osso-af-settings, mce-dev
+Build-Depends: debhelper (>= 4.0.0), intltool, libhildon1-dev, libosso-dev, libgconf2-dev, libxml2-dev, libjson-glib-dev, osso-af-settings, mce-dev, maemo-version-dev
 Standards-Version: 3.6.0
 
 Package: conboy

## conboy 0.5.7

=== debian/changelog ===
conboy (1:0.5.7) stable; urgency=low

  * Fixed #5572 Highlighted text 'Describe your new note here' is not removed automatically when typing
  * Added new translations
  
 -- Cornelius Hald <hald@icandy.de>  Thu, 05 Nov 2009 20:54:22 +0200

=== debian/control ===
--- 
+++ 
@@ -9,6 +9,8 @@
 Package: conboy
 Architecture: any
 Depends: ${shlibs:Depends}
+Conflicts: conboy-testing
+Replaces: conboy-testing
 Description: Conboy is a note taking application. It is a port of the famous Tomboy written in C.
 XB-Maemo-Display-Name: Conboy
 XB-Maemo-Icon-26:

## conboy 0.5.8

=== src/tracker/Makefile ===
--- 
+++ 
@@ -34,8 +34,8 @@
 NORMAL_UNINSTALL = :
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
-build_triplet = arm-unknown-linux-gnueabi
-host_triplet = arm-unknown-linux-gnueabi
+build_triplet = i486-pc-linux-gnu
+host_triplet = i486-pc-linux-gnu
 subdir = src/tracker
 DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
@@ -76,28 +76,28 @@
 ETAGS = etags
 CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/conny/workspace/conboy_0.5.5/missing --run aclocal-1.9
-ALL_LINGUAS = de fr it pt_BR
+ACLOCAL = ${SHELL} /home/maemo/workspace/conboy-stable/missing --run aclocal-1.9
+ALL_LINGUAS = de fr it pt_BR fi pl ar es nl pt sk tr
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/conny/workspace/conboy_0.5.5/missing --run tar
-AR = arm-linux-gnueabi-ar
-AUTOCONF = ${SHELL} /home/conny/workspace/conboy_0.5.5/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/conny/workspace/conboy_0.5.5/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/conny/workspace/conboy_0.5.5/missing --run automake-1.9
+AMTAR = ${SHELL} /home/maemo/workspace/conboy-stable/missing --run tar
+AR = ar
+AUTOCONF = ${SHELL} /home/maemo/workspace/conboy-stable/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/maemo/workspace/conboy-stable/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/maemo/workspace/conboy-stable/missing --run automake-1.9
 AWK = gawk
 BACKUP_CATEGORY = other
-CATALOGS =  de.gmo fr.gmo it.gmo pt_BR.gmo
+CATALOGS =  de.gmo fr.gmo it.gmo pt_BR.gmo fi.gmo pl.gmo ar.gmo es.gmo nl.gmo pt.gmo sk.gmo tr.gmo
 CATOBJEXT = .gmo
-CC = arm-linux-gnueabi-gcc
+CC = gcc
 CCDEPMODE = depmode=gcc3
-CFLAGS = -Wall -g -O2 -Wall -ansi -Wmissing-prototypes -Wmissing-declarations -DMAEMO_VERSION=\"5.0-beta\" -DMAEMO_VERSION_MAJOR=5
-CPP = arm-linux-gnueabi-gcc -E
+CFLAGS = -O0 -g -Wall -ansi -Wmissing-prototypes -Wmissing-declarations -DMAEMO_VERSION=\"5.0\" -DMAEMO_VERSION_MAJOR=5
+CPP = gcc -E
 CPPFLAGS = 
-CXX = arm-linux-gnueabi-g++
-CXXCPP = arm-linux-gnueabi-g++ -E
+CXX = g++
+CXXCPP = g++ -E
 CXXDEPMODE = depmode=gcc3
-CXXFLAGS = -g -O2
+CXXFLAGS = -O0 -g
 CYGPATH_W = echo
 DATADIRNAME = share
 DEFS = -DHAVE_CONFIG_H
@@ -114,7 +114,7 @@
 GCONF_CFLAGS = -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
 GCONF_LIBS = -lgconf-2 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
 GETTEXT_PACKAGE = conboy
-GMOFILES =  de.gmo fr.gmo it.gmo pt_BR.gmo
+GMOFILES =  de.gmo fr.gmo it.gmo pt_BR.gmo fi.gmo pl.gmo ar.gmo es.gmo nl.gmo pt.gmo sk.gmo tr.gmo
 GMSGFMT = /scratchbox/tools/bin/msgfmt
 GREP = /scratchbox/tools/bin/grep
 HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
@@ -156,7 +156,7 @@
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/conny/workspace/conboy_0.5.5/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/maemo/workspace/conboy-stable/missing --run makeinfo
 MKINSTALLDIRS = ./mkinstalldirs
 MSGFMT = /scratchbox/tools/bin/msgfmt
 MSGFMT_OPTS = -c
@@ -175,24 +175,24 @@
 PACKAGE_VERSION = 
 PATH_SEPARATOR = :
 PKG_CONFIG = /scratchbox/tools/bin/pkg-config
-POFILES =  de.po fr.po it.po pt_BR.po
+POFILES =  de.po fr.po it.po pt_BR.po fi.po pl.po ar.po es.po nl.po pt.po sk.po tr.po
 POSUB = po
 PO_IN_DATADIR_FALSE = 
 PO_IN_DATADIR_TRUE = 
-RANLIB = arm-linux-gnueabi-ranlib
+RANLIB = ranlib
 SED = /scratchbox/tools/bin/sed
 SET_MAKE = 
 SHELL = /bin/sh
-STRIP = arm-linux-gnueabi-strip
+STRIP = strip
 TRACKER_CFLAGS = -DDBUS_API_SUBJECT_TO_CHANGE -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
 TRACKER_LIBS = -ltrackerclient -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
 USE_NLS = yes
-VERSION = 5.0-beta
+VERSION = 5.0
 XGETTEXT = /scratchbox/tools/bin/xgettext
 XML2_CFLAGS = -I/usr/include/libxml2  
 XML2_LIBS = -lxml2  
-ac_ct_CC = 
-ac_ct_CXX = 
+ac_ct_CC = gcc
+ac_ct_CXX = g++
 ac_ct_F77 = 
 am__fastdepCC_FALSE = #
 am__fastdepCC_TRUE = 
@@ -204,11 +204,11 @@
 am__tar = ${AMTAR} chof - "$$tardir"
 am__untar = ${AMTAR} xf -
 bindir = ${exec_prefix}/bin
-build = arm-unknown-linux-gnueabi
-build_alias = arm-linux-gnueabi
-build_cpu = arm
-build_os = linux-gnueabi
-build_vendor = unknown
+build = i486-pc-linux-gnu
+build_alias = 
+build_cpu = i486
+build_os = linux-gnu
+build_vendor = pc
 datadir = ${datarootdir}
 datarootdir = ${prefix}/share
 desktopentrydir = 
@@ -218,13 +218,13 @@
 hildoncpdesktopentrydir = /usr/
 hildoncplibdir = /usr/lib/hildon-control-panel
 hildondesktopentrydir = /usr/share/dbus-1/services
-hildoniconthemedir = /home/conny/.icons/hicolor
+hildoniconthemedir = /home/maemo/.icons/hicolor
 hildonstatusbarplugindir = 
-host = arm-unknown-linux-gnueabi
-host_alias = arm-linux-gnueabi
-host_cpu = arm
-host_os = linux-gnueabi
-host_vendor = unknown
+host = i486-pc-linux-gnu
+host_alias = 
+host_cpu = i486
+host_os = linux-gnu
+host_vendor = pc
 htmldir = ${docdir}
 icon_26x26dir = ${datarootdir}/icons/hicolor/26x26/hildon
 icon_34x34dir = ${datarootdir}/icons/hicolor/34x34/hildon
@@ -233,4 +233,4 @@
 icon_50x50dir = ${datarootdir}/icons/hicolor/50x50/hildon
 icon_scalabledir = ${datarootdir}/icons/hicolor/scalable/hildon
 includedir = ${prefix}/include
-infodir = ${prefix}/share/info
+infodir = ${datarootdir}/info

=== debian/changelog ===
conboy (1:0.5.8) stable; urgency=low

  * Fixed #5572 Highlighted text 'Describe your new note here' is not removed automatically when typing
  * Added new translations
  
 -- Cornelius Hald <hald@icandy.de>  Thu, 05 Nov 2009 20:54:22 +0200

=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
 Package: conboy
 Architecture: any
 Depends: ${shlibs:Depends}
-Conflicts: conboy-testing
-Replaces: conboy-testing
+Conflicts: conboy-unstable
+Replaces: conboy-unstable
 Description: Conboy is a note taking application. It is a port of the famous Tomboy written in C.
 XB-Maemo-Display-Name: Conboy
 XB-Maemo-Icon-26:

## conboy 0.6.0-alpha1

=== src/tracker/Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# src/tracker/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = ../..

pkgdatadir = $(datadir)/conboy
pkglibdir = $(libdir)/conboy
pkgincludedir = $(includedir)/conboy
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i486-pc-linux-gnu
host_triplet = i486-pc-linux-gnu
subdir = src/tracker
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(trackerlibdir)"
trackerlibLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(trackerlib_LTLIBRARIES)
am__DEPENDENCIES_1 =
libtracker_module_tomboy_notes_la_DEPENDENCIES =  \
	$(am__DEPENDENCIES_1)
am_libtracker_module_tomboy_notes_la_OBJECTS = tomboy-notes.lo
libtracker_module_tomboy_notes_la_OBJECTS =  \
	$(am_libtracker_module_tomboy_notes_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libtracker_module_tomboy_notes_la_SOURCES)
DIST_SOURCES = $(libtracker_module_tomboy_notes_la_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/conny/workspace/conboy/missing --run aclocal-1.9
ALL_LINGUAS = de fr it pt_BR
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/conny/workspace/conboy/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/conny/workspace/conboy/missing --run autoconf
AUTOHEADER = ${SHELL} /home/conny/workspace/conboy/missing --run autoheader
AUTOMAKE = ${SHELL} /home/conny/workspace/conboy/missing --run automake-1.9
AWK = gawk
BACKUP_CATEGORY = other
CATALOGS =  de.gmo fr.gmo it.gmo pt_BR.gmo
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -O0 -g -Wall -ansi -Wmissing-prototypes -Wmissing-declarations -DMAEMO_VERSION=\"5.0-beta\" -DMAEMO_VERSION_MAJOR=5
CPP = gcc -E
CPPFLAGS = 
CURL_CFLAGS =  
CURL_LIBS = -lcurl  
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -O0 -g
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GCONF_CFLAGS = -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GCONF_LIBS = -lgconf-2 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
GETTEXT_PACKAGE = conboy
GMODULE_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GMODULE_LIBS = -Wl,--export-dynamic -lgmodule-2.0 -lglib-2.0  
GMOFILES =  de.gmo fr.gmo it.gmo pt_BR.gmo
GMSGFMT = /scratchbox/tools/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
HILDON_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
JSON_CFLAGS = -I/usr/include/json-glib-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
JSON_LIBS = -ljson-glib-1.0 -lgobject-2.0 -lglib-2.0  
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/conny/workspace/conboy/missing --run makeinfo
MIDGARD_CFLAGS = -pthread -DMGD_HAVE_DBUS -I/usr/include/midgard-2.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2 -I/usr/include/libgda-3.0 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
MIDGARD_LIBS = -lmidgard2 -lgobject-2.0 -lglib-2.0  
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT_OPTS = -c
NMEDIT = 
OAUTH_CFLAGS =  
OAUTH_LIBS = -loauth -lm -lssl -lcurl  
OBJEXT = o
OSSOSETTINGS_CFLAGS =  
OSSOSETTINGS_LIBS =  
OSSO_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include  
OSSO_LIBS = -losso -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
PACKAGE = conboy
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
POFILES =  de.po fr.po it.po pt_BR.po
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
RANLIB = ranlib
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
TRACKER_CFLAGS = -DDBUS_API_SUBJECT_TO_CHANGE -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
TRACKER_LIBS = -ltrackerclient -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
USE_NLS = yes
VERSION = 5.0-beta
WITH_MIDGARD_FALSE = #
WITH_MIDGARD_TRUE = 
XGETTEXT = /scratchbox/tools/bin/xgettext
XML2_CFLAGS = -I/usr/include/libxml2  
XML2_LIBS = -lxml2  
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i486-pc-linux-gnu
build_alias = 
build_cpu = i486
build_os = linux-gnu
build_vendor = pc
datadir = ${datarootdir}
datarootdir = ${prefix}/share
desktopentrydir = 
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
exec_prefix = ${prefix}
hildoncpdesktopentrydir = /usr/
hildoncplibdir = /usr/lib/hildon-control-panel
hildondesktopentrydir = /usr/share/dbus-1/services
hildoniconthemedir = /home/conny/.icons/hicolor
hildonstatusbarplugindir = 
host = i486-pc-linux-gnu
host_alias = 
host_cpu = i486
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
icon_26x26dir = ${datarootdir}/icons/hicolor/26x26/hildon
icon_34x34dir = ${datarootdir}/icons/hicolor/34x34/hildon
icon_40x40dir = ${datarootdir}/icons/hicolor/40x40/hildon
icon_48x48dir = ${datarootdir}/icons/hicolor/48x48/hildon
icon_50x50dir = ${datarootdir}/icons/hicolor/50x50/hildon
icon_scalabledir = ${datarootdir}/icons/hicolor/scalable/hildon
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/conny/workspace/conboy/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = /usr/share/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
pdfdir = ${docdir}
plugindatadir = 
pluginslibdir = /usr/lib/conboy
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
trackerlibdir = /usr/lib/tracker/indexer-modules
trackermoduledir = /usr/share/tracker/modules
trackerservicedir = /usr/share/tracker/services

# Includes
INCLUDES = $(TRACKER_CFLAGS) -DG_LOG_DOMAIN=\"Tracker\"

# Binary
trackerlib_LTLIBRARIES = \
    libtracker-module-tomboy-notes.la

# /Binary

# Sources
libtracker_module_tomboy_notes_la_SOURCES = \
    tracker-module.h \
    tracker-module-file.h \
    tracker-module-iterable.h \
    tracker-module-metadata.h \
    tracker-module-metadata-utils.h \
    tomboy-notes.c

# /Sources

# LDFLAGS
libtracker_module_tomboy_notes_la_LDFLAGS = -module -avoid-version -no-undefined 
# /LDFLAGS

# LDADD
libtracker_module_tomboy_notes_la_LIBADD = \
    $(TRACKER_LIBS)

all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  src/tracker/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  src/tracker/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
install-trackerlibLTLIBRARIES: $(trackerlib_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	test -z "$(trackerlibdir)" || $(mkdir_p) "$(DESTDIR)$(trackerlibdir)"
	@list='$(trackerlib_LTLIBRARIES)'; for p in $$list; do \
	  if test -f $$p; then \
	    f=$(am__strip_dir) \
	    echo " $(LIBTOOL) --mode=install $(trackerlibLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) '$$p' '$(DESTDIR)$(trackerlibdir)/$$f'"; \
	    $(LIBTOOL) --mode=install $(trackerlibLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) "$$p" "$(DESTDIR)$(trackerlibdir)/$$f"; \
	  else :; fi; \
	done

uninstall-trackerlibLTLIBRARIES:
	@$(NORMAL_UNINSTALL)
	@set -x; list='$(trackerlib_LTLIBRARIES)'; for p in $$list; do \
	  p=$(am__strip_dir) \
	  echo " $(LIBTOOL) --mode=uninstall rm -f '$(DESTDIR)$(trackerlibdir)/$$p'"; \
	  $(LIBTOOL) --mode=uninstall rm -f "$(DESTDIR)$(trackerlibdir)/$$p"; \
	done

clean-trackerlibLTLIBRARIES:
	-test -z "$(trackerlib_LTLIBRARIES)" || rm -f $(trackerlib_LTLIBRARIES)
	@list='$(trackerlib_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" != "$$p" || dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
libtracker-module-tomboy-notes.la: $(libtracker_module_tomboy_notes_la_OBJECTS) $(libtracker_module_tomboy_notes_la_DEPENDENCIES)

=== debian/changelog ===
conboy (0.6.0-alpha1) stable; urgency=low

  * Development version
  
 -- Cornelius Hald <hald@icandy.de>  Sat, 29 Sep 2009 10:20:21 +0200

## conboy 0.6.0-alpha2

=== debian/changelog ===
conboy (0.6.0-alpha2) stable; urgency=low

  * Development version
  
 -- Cornelius Hald <hald@icandy.de>  Sat, 29 Sep 2009 21:15:21 +0200

## conboy 0.6.0-alpha3

=== debian/changelog ===
conboy (0.6.0-alpha3) stable; urgency=low

  * Development version
  
 -- Cornelius Hald <hald@icandy.de>  Sat, 29 Sep 2009 21:15:21 +0200

=== debian/control ===
--- 
+++ 
@@ -2,15 +2,13 @@
 Section: user/utilities
 Priority: optional
 Maintainer: Cornelius Hald <hald@icandy.de>
-Depends: libjson-glib (>= 0.6.0)
-Build-Depends: debhelper (>= 4.0.0), intltool, libhildon1-dev, libosso-dev, libgconf2-dev, libxml2-dev, libjson-glib-dev, osso-af-settings, mce-dev, maemo-version-dev
+Depends: libjson-glib (>= 0.6.2-5), liboauth (>= 0.5.2-3), libcurl3 (>= 7.15.0)
+Build-Depends: debhelper (>= 4.0.0), intltool, libhildon1-dev, libosso-dev, libgconf2-dev, libxml2-dev, libjson-glib-dev, osso-af-settings, maemo-version-dev, libcurl3-dev, liboauth-dev, libssl-dev, tablet-browser-interface-dev, mce-dev
 Standards-Version: 3.6.0
 
 Package: conboy
 Architecture: any
 Depends: ${shlibs:Depends}
-Conflicts: conboy-unstable
-Replaces: conboy-unstable
 Description: Conboy is a note taking application. It is a port of the famous Tomboy written in C.
 XB-Maemo-Display-Name: Conboy
 XB-Maemo-Icon-26:

## conboy 0.6.0-alpha4

=== debian/changelog ===
conboy (0.6.0-alpha4) stable; urgency=low

  * Development version
  
 -- Cornelius Hald <hald@icandy.de>  Thu, 01 Oct 2009 21:15:21 +0200

## conboy 0.6.0-alpha5

=== debian/changelog ===
conboy (0.6.0-alpha5) stable; urgency=low

  * Development version
  
 -- Cornelius Hald <hald@icandy.de>  Thu, 02 Oct 2009 19:42:11 +0200
